
TYPO3.Neos - Task # 10625

Story # 11045 (Resolved): As Robin I want to have a Basic ManagementView (List)

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-11-04 Assigned To: Christian Müller
Updated: 2012-08-31 Due date:
Subject: implement custom accessor to get only FOLDERs (for left side)
Description

History
#1 - 2010-11-24 12:47 - Robert Lemke
- Parent task changed from #8644 to #11045

#2 - 2010-12-06 23:52 - Sebastian Kurfuerst

I think that is already done :)

#3 - 2010-12-07 07:08 - Christian Müller
- Status changed from New to Resolved
- Assigned To set to Christian Müller

indeed, I will put it on resolved for now.

#4 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
